@charset "UTF-8";
/* CSS Document */


body {
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	color:#333;
	font-size:88%;
}


/* backgrounds */

.bluebkgrd {
background:url(/images/blue_Rocketbkgrd.jpg) no-repeat;
background-color:#30a9dc;
	background-color:rgb(48,169,220);
}

.redbkgrd {
background:url(/images/red_Rocketbkgrd.jpg) no-repeat;
background-color:#e1001a;
	background-color:rgb(225,0,26);
}

.yellowbkgrd {
background:url(/images/yellow_Rocketbkgrd.jpg) no-repeat;
background-color:#ffe600;
	background-color:rgb(255,230,0);
}


/* structure */

#wrapper {
	width:960px;
	min-height: 1180px;
	margin: 0;
	padding: 0;
}


#header {
	width: 960px;
	margin:0;
	padding:0;
}

#content {
	width: 960px;
	margin: 0;
	padding: 0;
}

#footer {
	width: 960px;
	margin: 0;
	padding: 0;
}


.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* twelve cols */

.onecol {
	width:80px;
	float:left;
	margin: 0;
	padding: 0;
}

.twocol {
	width:160px;
	float:left;
	margin: 0;
	padding: 0;
}

.threecol {
	width:240px;
	float:left;
	margin: 0;
	padding: 0;
}

.fourcol {
	width:320px;
	float:left;
	margin: 0;
	padding: 0;
}

.fivecol {
	width:400px;
	float:left;
	margin: 0;
	padding: 0;
}

.sixcol {
	width:480px;
	float:left;
	margin: 0;
	padding: 0;
}

.sevencol {
	width:560px;
	float:left;
	margin: 0;
	padding: 0;
}

.eightcol {
	width:640px;
	float:left;
	margin: 0;
	padding: 0;
}

.ninecol {
	width:720px;
	float:left;
	margin: 0;
	padding: 0;
}

.tencol {
	width:800px;
	float:left;
	margin: 0;
	padding: 0;
}

.elevencol {
	width:880px;
	float:left;
	margin: 0;
	padding: 0;
}

.twelvecol {
	width:960px;
	float:left;
	margin: 0;
	padding: 0;
}



/* base typography */

h1 {
font-size: 1.4em;
color:#e1001a; /* red */
color:rgb(225,0,26);
padding: 0 0 6px 0;
	
}


h2 {
font-size: 1.2em;
color:#30a9dc; /* blue */
color:rgb(48,169,220);
margin: 18px 0 8px 0;
	
}

h3 {
font-size: 1.1em;
font-weight: normal;
margin: 6px 0 12px 0;
	
}

p {
	line-height: 1.5em;
	margin:0 0 6px 0;
}


em {
	font-size: 0.9em;
}

.blue-text { color: #30A9DC; }


/* lists */

.bulletedlist ul {
	line-height: 1.5em;
	margin-bottom: 6px;
}

.bulletedlist li {
	list-style: disc outside;
	line-height: 1.5em;
	margin-bottom: 6px;
	margin-left: 14px;
}


/* links */

a {
	color: #30a9dc; /* blue */
	font-weight: bold;
	text-decoration:none;
}

a:hover {
	color:#0CF;
	text-decoration:none;
}

#footer a {
	color:#555;
	text-decoration: underline;
	font-weight: normal;
}

#footer a:hover {
	color:#fff;
}

/* Navigation */

ul.nav {
	padding-top: 7px;
}

ul.nav li a {
	display: block;
	color:#fff;
	font-size: 1.1em;
	border-bottom: #fff 2px solid;
	margin: 15px 0;
	padding: 7px 0;
}

li.homered a {
	border-bottom: #e1001a 7px solid !important;
}

li.homeblue a {
	border-bottom: #30a9dc 7px solid !important;
}

ul.nav li a:hover {
	color:#000;
	color:rgb(0,0,0);
}


ul.yellownav {
	padding-top: 7px;
}

ul.yellownav li a {
	display: block;
	color:#000;
	font-size: 1.1em;
	border-bottom: #000 2px solid;
	margin: 15px 0;
	padding: 7px 0;
}

ul.yellownav li a:hover {
	color:#fff;
	color:rgb(255,255,255);
}




/* for "human-only" email addresses */
code { 
	font-family:Helvetica, Arial, sans-serif;
	font-weight: bold;
}



/* type styles */

h1.movingyou {
	color:#000;
	font-size: 1.5em;
	font-weight: normal;
	font-style: italic;
	margin: 20px 0 10px 0;
}

.contact {
	text-align: right;
	margin: 15px 0 0 0;
}


p.phone {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}

#footer p {
	font-size: 0.8em;
	text-transform: uppercase;
}




/* various divs */

.redlinecontainer {
	background-color:#fff;
	background-color:rgb(255,255,255);
	margin: 0 0 10px 0;
	padding: 20px 0;
	border-top: solid 8px #e1001a;
}

.bluelinecontainer {
	background-color:#fff;
	background-color:rgb(255,255,255);
	margin: 0 0 10px 0;
	padding: 20px 0;
	border-top: solid 8px #30a9dc;
}

.textbox {
	padding: 0 10px;
}

.plusten { margin-top: 10px; }


/* vertical positioning */

.fourfourty {
	margin: 440px 0 0 5px;
}

.fivetwenty {
	margin: 520px 0 0 5px;
}


/* images */

.link {
	width: 8px;
	height: 12px;
	margin-right: 4px;
}

#movewithstyle {
	position: relative;
	z-index: 2;
	margin: 80px 0 0 60px;
}

#AndyRocket {
	width: 400px;
	position: relative;
	z-index: 1;
}

#AndyRocket img {
	width: 75%;
	margin:20px 0 0 160px;
}

#rocket {
	width: 400px;
	position: relative;
	z-index: 1;
	margin:-40px 0 0 -20px;
}

#Truck {
	width: 400px;
	position: relative;
	z-index: 1;
	margin:20px 0 0 20px;
}

#Ts img {
	width: 100%;
	margin: -20px 0 0 0;
}

/* Special styles for Contact forms */

div.contact-form form { margin-top: 20px; }

.req { color: #c00000; }

.error { color: #c00000; background: #f8d4cf; }

div.contact-form input.text-box { width: 200px; margin: 2px 10px 10px 0; }

div.contact-form input.radio-button { margin: 7px 2px 0 0; }

div.contact-form input.text-box-small { width: 92px; margin: 2px 5px 10px 0; }

div.contact-form input.button { width: 100px; }

div.contact-form select { margin: 2px 10px 10px 0; }

div.contact-form td { padding: 0 0 15px 10px; }

div.contact-form textarea.large-textarea { width: 535px; height: 150px; }

div.contact-form textarea.small-textarea { width: 535px; height: 55px; }

/* Special styles for blog component */

#blog-area { width: 560px; float: left; }

#blog-left { width: 340px; float: left; padding: 0 20px 0 0; }

#blog-right { width: 200px; float: left; }

.post { margin: 0 0 25px 0; }

.post-details {
color: #888;
font-size: 11px;
margin: 0 0 10px 0;
}

div.quip-fld {
margin: 0 0 10px 0 !important;
}

div#blog-right ul li { margin-bottom: 10px; }

div#blog-right ul { margin-bottom: 30px; }

div#blog-right h3 { margin-top: 15px; padding-bottom: 5px; border-bottom: solid 2px #ebebeb; }